Bug 84517 - remove port russian/nagios
Summary: remove port russian/nagios
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-03 15:10 UTC by Roman Y. Bogdanov
Modified: 2005-08-30 15:06 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Y. Bogdanov 2005-08-03 15:10:10 UTC
 Please be so kind and remove the port russian/nagios. Unfortunately I do not have time to support and correct it.
Comment 1 Vsevolod Stakhov freebsd_committer 2005-08-03 15:49:12 UTC
It should be marked free for adoption first of all by changing 
maintainer to ports@FreeBSD.org. And then if there would be no PR fixing 
problems and the expiration date is over it must be removed.
Comment 2 Roman Y. Bogdanov 2005-08-03 16:18:54 UTC
 I am droping my maintainership from russian/nagios port

-- 
 Roman Y. Bogdanov                     /"\  ASCII RIBBON Campaign
 http://brj.pp.ru/                     \ /  NO HTML/PDF/RTF in e-mail
 + 7 3912 541843 [work, office]         X   NO MSWord docs in e-mail
 + 7 3912 505653 [personal, mobile]    / \  NO attachments in e-mail
Comment 3 Sergey Matveychuk freebsd_committer 2005-08-07 15:59:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

I'll care
Comment 4 Sergey Matveychuk freebsd_committer 2005-08-30 15:06:34 UTC
State Changed
From-To: open->closed

Committed, thanks!